html, body {
  overflow-x: hidden;
}

.tx-service-lookup {
  background: #cee8f8 none repeat scroll 0 0;
  padding:10px 30px 54px;
  position: relative;
  border-bottom: 20px solid #fff;
  border-top: 20px solid #fff;
}

.tx-service-lookup::before, .tx-service-lookup::after {
  background: #cee8f8 none repeat scroll 0 0;
  bottom: 0;
  content: "";
  position: absolute;
  right: 100%;
  top: 0;
  width: 9600px;
}

.tx-service-lookup::after {
  left: 100%;
}

.tx-service-lookup h4 {
  color: #09344e;
  font-size: 22px;
  font-weight: 500;
  padding: 0 10px 7px 20px;
}

.tx-service-lookup .success {
  color: #09344e;
  text-align: center;
  padding: 20px 20px 0;
  margin-bottom:-40px;
  font-size: 18px;
}

.tx-service-lookup .failure {
  color: #fa1d18;
  text-align: center;
  padding: 20px 20px 0;
  margin-bottom:-40px;
  font-size: 18px;
}

.tx-service-lookup input.postcode {
  color: #3b3d40;
  font-size: 17px;
  line-height: 40px;
  height: 70px;
  padding: 15px;
  padding-left: 75px;
  padding-right: 140px;
  background-image: url(../Images/magnifyingglass.png);
  background-repeat: no-repeat;
  background-position: left 15px center;
}

.tx-service-lookup ::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #3b3d40;
}

.tx-service-lookup ::-moz-placeholder {
  /* Firefox 19+ */
  color: #3b3d40;
}

.tx-service-lookup :-ms-input-placeholder {
  /* IE 10+ */
  color: #3b3d40;
}

.tx-service-lookup :-moz-placeholder {
  /* Firefox 18- */
  color: #3b3d40;
}

.tx-service-lookup .form-control {
  border: 1px solid #8499a6;
}

.tx-service-lookup .submit {
  background: #e67620 none repeat scroll 0 0;
  border: medium none;
  border-radius: 3px;
  color: #fff;
  font-size: 14px;
  line-height: 50px;
  padding: 0 30px;
  position: absolute;
  right: 10px;
  text-transform: uppercase;
  top: 10px;
}

.tx-service-lookup .postcode-form {
  position: relative;
}


.tx-service-lookup .parsley-errors-list.filled {
    display: block;
}
.tx-service-lookup .parsley-errors-list {
    background-color: #f2dede;
    border: 1px solid #ebccd1;
    clear: left;
    display: none;
    float: right;
    list-style-type: none;
    margin: 5px 0 20px;
    padding: 0;
    width: 100%;
}
.tx-service-lookup .parsley-errors-list > li {
    color: #a94442;
    padding: 5px 10px;
}

.tx-service-lookup .scrollToForm {
    cursor: pointer;
    display: inline-block;
}

@media (max-width:480px) {
  .tx-service-lookup .submit {
    position: relative;
    right: 0;
    top: 10px;
    width: 100%;
  }
  .tx-service-lookup input.postcode {
      padding-right: 10px;
      background-position: left 5px center;
      font-size: 14px;
      padding-left: 55px;
  }
}
